# Gimp.Path.prototype.stroke_scale

    function stroke_scale(stroke_id: Number(gint), scale_x: Number(gdouble), scale_y: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_path_stroke_scale()
    }

scales the given stroke.

Scale the given stroke.

Since 2.4

stroke_id

  The stroke ID.

scale_x

  Scale factor in x direction.

scale_y

  Scale factor in y direction.

Returns

  TRUE on success.